"GoogleAppsHeader" = "Google колдонмолору";
"FeaturedAppHeader" = "Кызыктуу колдонмо";
"RecommendedAppsHeader" = "Сунушталган колдонмолор";
"OtherSettingsHeader" = "Башка жөндөөлөр";
"FeatureFlagsHeader" = "Учурда белгиленген функциялар";
"ResetToSystemDefaults" = "Системанын демейки параметрлерине кайтаруу";
"HeaderIntentTypeBrowser" = "Серепчи";
"HeaderIntentTypeDualLocation" = "Бир жерден экинчи жерге багыт алуу";
"HeaderIntentTypeMail" = "Почта";
"HeaderIntentTypeMaps" = "Карталар";
"HeaderIntentTypeSingleLocation" = "Сиз турган жерден баштап багыт алуу";
"HeaderIntentTypeCalendar" = "Жылнаама";
"AppDownloaded" = "%@ жүктөлүп алынды";
"ResetToSystemDefaultsAlertTitle" = "Системанын демейки параметрлерине кайтаруу";
"ResetToSystemDefaultsDescription" = "Баштапкы абалга келтирсеңиз, шилтемелерди ачуу параметрлери өчүрүлөт. Шилтемелер тутум колдонмолорунда ачылат.";
"ResetAllSettingsConfirm" = "Бардык параметрлерди баштапкы абалга келтирүү";
"ResetAllSettingsCancel" = "Жокко чыгаруу";
"ResetAllSettingsComplete" = "Баштапкы абалга келтирилди";
"AppStoreButtonTypeOpen" = "Ачуу";
"AppStoreButtonTypeDownload" = "Алуу";
"RecommendedAppHighlight" = "Сунушталат";
"FeaturedAppTitleWithAppName" = "%@ колдонмосун байкап көрүңүз";
"FeaturedAppDownloadButton" = "Байкап көрүү";
"FeaturedAppAccessibilityHint" = "Колдонмолор дүкөнүн ачат.";
"AppInstalledAccessibilityLabel" = "Орнотулду";
"AppNotInstalledAccessibilityLabel" = "Орнотулган жок";
"AppSelectedAccessibilityLabel" = "Тандалды";
"AppNotSelectedAccessibilityLabel" = "Тандалган жок";
"OpenAppInAppStoreAccessibilityHint" = "Колдонмолор дүкөнүн ачат.";
"SelectAppAsPreferenceAccessibilityHint" = "Керектүү колдонмону тандайт.";
"OpenAnInstalledAppAccessibilityHint" = "Колдонмону ачат.";
"SheetHeaderOpenWith" = "Төмөнкү менен ачуу";
"SheetHeaderCreateMailWith" = "Катты төмөнкү колдонмодо түзүү:";
"SheetHeaderOpenMapsWith" = "Жерлерди жана багыттарды төмөнкү менен ачуу";
"AlertStyleTitle" = "%@ колдонмосунда ачуу туура болот";
"AlertStyleOpenAppButton" = "Ачуу";
"AlertStyleGetAppButton" = "%@ колдонмосун жүктөп алуу";
"AlertStyleOpenInBrowserButton" = "Серепчиден ачуу";
"AskMeEveryTimeSwitch" = "Иштете турган колдонмо ар дайым суралсын";
"ShareThisWithTitle" = "Муну %@ аркылуу бөлүшүү";
"GmailAppDescription" = "Байланыштарыңызга тез жөнөтөсүз.";
"SearchForThisWithTitle" = "%@ аркылуу издейсиз";
"GSAAppDescription" = "Пайдалуу маалыматты тез аласыз.";
"AlertStyleCancelButton" = "Жок, рахмат";
"GSATranslationTitle" = "Котормоңузду Google'дан издей аласыз";
"GSATranslationSubtitle" = "Котормоңуз тууралуу пайдалуу маалыматты тез аласыз.";
"SearchNowButtonTitle" = "Азыр издөө";
"GetTheAppButtonTitle" = "Ооба, жүктөп алуу";
"ShareTranslationTitle" = "Котормоңузду бөлүшөсүз";
"SendTextSubtitle" = "Бул текстти %@ аркылуу жөнөтүңүз.";
"OpenButtonTitle" = "%@ колдонмосун ачуу";
"Settings" = "жөндөөлөр";
"App" = "колдонмо";
"AlertCloseButtonAccessibilityHint" = "Жабуу";
"AlertGetAppButtonAccessibilityHint" = "%@ колдонмосун колдонмолор дүкөнүнөн жүктөп алуу";
"EditInAppButtonLabel" = "%@ колдонмосунда түзөтүү";
"OpenInAppButtonLabel" = "%@ аркылуу ачуу";
"FloatingActionButtonEditAccessibilityHint" = "Түзөтүү үчүн колдонмо тандаңыз.";
"FloatingActionButtonOpenAccessibilityHint" = "Ачуу үчүн колдонмо тандаңыз.";
"SwitchOnAccessibilityLabel" = "Күйүк";
"SwitchOffAccessibilityLabel" = "Өчүк";
"SwitchAccessibilityHint" = "Жөндөөнү которуштуруу үчүн эки жолу таптаңыз.";
"DefaultAppSettingsTitle" = "Демейки колдонмолор";
"SheetHeaderOpenWithAccessibilityLabel" = "Төмөнкү менен ачыңыз же орнотуңуз:";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Почта түзүү үчүн ачыңыз же орнотуңуз:";
"ChromeDefaultPromoTitleLabel" = "Chrome'ду каалаган колдонмодон ачуу";
"ChromeDefaultPromoSubtitleLabel" = "Эми билдирүүлөрдөгү шилтемелерди, документтерди жана башка колдонмолорду автоматтык түрдө Chrome'до ача аласыз";
"ChromeDefaultPromoPrimaryButtonLabel" = "Кантип?";
"ChromeDefaultPromoDismissButtonLabel" = "Жок, рахмат";
"DebugSectionHeader" = "Cыноо (мүчүлүштүктөрдү оңдоо/бета-программаларды сыноо)";
"EnableLogMonitoring" = "Таржымалдын көзөмөлүн иштетүү";
"PleaseRestartApp" = "Өзгөртүү киргизүү үчүн колдонмону кайрадан ачыңыз.";
